﻿label {
    line-height: 1;
}

p {
    font-size: 16px !important;
}

h1, h2, h3 {
    margin-bottom: 5px;
    margin-top: 10px;
}

h1, .h1 {
    font-size: 20px;
}

.check {
    width: 20px;
    opacity: 100% !important;
    position: relative !important;
}

.btn2 {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.btn2-success {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}

a.btn {
    width: 165px;
    height: 33px;
}

button.btn.btn-lg {
    width: 165px;
    height: 33px;
}

.btn-lg {
    font-size: 13px;
    line-height: 1;
}

.btn-wide {
    font-size: 13px;
    line-height: 1;
}

.well-lg {
    padding: 10px 24px;
}

.mbxl, .mvxl, .maxl {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

.btn.dropdown-toggle.clearfix.btn-lg.btn-primary {
    line-height: 1;
}

.form-control {
    height: 37px;
    line-height: 1;
}

.input-group-btn .btn {
    line-height: 1px;
}

.twitter-typeahead .tt-query, .twitter-typeahead .tt-hint {
    height: 37px;
}

.btn-default {
    padding: 9px 15px;
}

.cabecera-detalle {
    background-color: #ebeeef;
    color: #6e6e6e;
    margin-bottom: 8px;
    font-size: 14px;
}

.cabecera-detalle-micuenta {
    background-color: #FFF;
    margin-bottom: 8px;
}

    .cabecera-detalle-micuenta label {
        color: #1f95b4;
    }

.cabecera-detalle .btn {
    margin-bottom: 0px;
    margin-right: 15px;
    margin-top: 0px;
}

h3, .h3 {
    font-size: 16px;
}

.alert h4 {
    font-size: 22px;
}

.form-control {
    font-size: 12px;
}

label {
    font-size: 12px;
}

check-micuenta {
    margin-top: 10px;
}

.twitter-typeahead .tt-query, .twitter-typeahead .tt-hint {
    font-size: 13px;
}

.twitter-typeahead .tt-suggestion p {
    font-size: 12px !important;
}

.dropdown-toggle {
    background-color: #fff;
    color: #6e6e6e;
    font-size: 12px !important;
}

    .dropdown-toggle:hover, .dropdown-toggle:active, .dropdown-toggle:focus {
        background-color: #fff !important;
        color: #6e6e6e !important;
    }

.dropdown-menu {
    background-color: #FFF;
}

    .dropdown-menu li > a:hover, .dropdown-menu li > a:active, .dropdown-menu li > a:focus {
        background: none repeat scroll 0 0 #ccc;
    }

    .dropdown-menu li.active > a, .dropdown-menu li.selected > a, .dropdown-menu li.active > a.highlighted, .dropdown-menu li.selected > a.highlighted {
        background: none repeat scroll 0 0 #6e6e6e;
        color: #ffffff;
    }

.like-dropdown.open .dropdown-menu li a {
    border-color: #CCC;
}

.open .dropdown-toggle.btn-primary {
    background-color: #FFF !important;
    color: #6e6e6e;
}

.btn-group.select.select-block {
    border: 2px solid #ccc;
    border-radius: 4px;
}

.select .caret {
    border-bottom-color: #6e6e6e;
    border-top-color: #6e6e6e;
}

.dropdown-inverse {
    background-color: #fff;
    border: 2px solid #ccc;
    color: #6e6e6e;
}

.dropdown-menu {
    font-size: 12px;
}

.dropdown-inverse li.active > a, .dropdown-inverse li.selected > a {
    background: none repeat scroll 0 0 #ccc;
    color: #6e6e6e;
}

.dropdown-menu li.active > a:hover, .dropdown-menu li.selected > a:hover, .dropdown-menu li.active > a.highlighted:hover, .dropdown-menu li.selected > a.highlighted:hover, .dropdown-menu li.active > a:focus, .dropdown-menu li.selected > a:focus, .dropdown-menu li.active > a.highlighted:focus, .dropdown-menu li.selected > a.highlighted:focus {
    background: none repeat scroll 0 0 #6e6e6e;
    color: #ffffff;
}

.dropdown-inverse li > a {
    color: #6e6e6e;
}

    .dropdown-inverse li > a:hover, .dropdown-inverse li > a:active, .dropdown-inverse li > a:focus {
        background: none repeat scroll 0 0 #6e6e6e;
        color: #FFF;
    }

    .dropdown-inverse li > a.highlighted {
        background: none repeat scroll 0 0 #6e6e6e;
    }

.twitter-typeahead .tt-dropdown-menu {
    border: 2px solid #CCC;
}

.twitter-typeahead .form-control.has-error.tt-query {
    border-color: #e74c3c !important;
    box-shadow: none !important;
    color: #e74c3c !important;
}

.has-error.form-control::-webkit-input-placeholder { /* WebKit browsers */
    color: #e74c3c !important;
}

.has-error.form-control:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #e74c3c !important;
}

.has-error.form-control::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #e74c3c !important;
}

.has-error.form-control:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #e74c3c !important;
}


.twitter-typeahead .tt-suggestion.tt-is-under-cursor {
    background-color: #6e6e6e;
    color: #fff;
}

.dropdown-arrow-inverse {
    border-bottom-color: #ccc !important;
    border-top-color: #ccc !important;
}

.agora-headline {
    color: #1f95b4;
    font: 400 72px/1.1 "Coheadline", Helvetica, Arial, sans-serif !important;
    margin-bottom: 50px;
    padding: 40px 0;
    text-align: center;
    word-wrap: break-word;
    margin-top: 1em;
}

.ocultar {
    display: none;
}

.tabs-content {
    width: 100%;
}

.container-body {
    min-height: 600px;
}

#pnl-buscador {
    display: none;
}

.span-icons span.icons {
    top: 14px !important;
}

#error-listado {
    display: none;
}

#pnl-loading {
    display: none;
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba( 255, 255, 255, .8 ) url('../images/loader.gif') 50% 50% no-repeat;
}

body.loading {
    overflow: hidden;
}

    body.loading .pnl-loading {
        display: block;
    }

.checkbox.disabled.checked .second-icon, .radio.disabled.checked .second-icon {
    color: #c9c9c9;
}

.checkbox.disabled .icons, .radio.disabled .icons {
    color: #c9c9c9;
}

.breadcrumb a {
    cursor: pointer !important;
}

.error-text {
    color: red;
}

.success-text {
    color: green;
}

#table-small td {
    padding-left: 5px !important;
    padding-right: 5px !important;
    text-align: center;
}

#table-small th {
    padding-left: 6px !important;
    padding-right: 6px !important;
    text-align: center;
}

td .checkbox {
    margin-left: 25px !important;
}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    color: #444;
}

.negrita {
    font-weight: bold !important;
}

#editarProyectoButton {
    color: #1f95b4;
    cursor: pointer;
}

#editarExtraordinariaButton {
    color: #1f95b4;
    cursor: pointer;
}


.btn-error {
    color: #E74C3C !important;
    border-color: #E74C3C !important;
    box-shadow: none !important;
}

tbody {
    font-size: 11.5px !important;
}

/*thead {
    font-size: 12px !important;
    background-color: #1f95b4;
}*/

/*th {
    color: #FFF !important;
}*/

ul.breadcrumb {
    font-size: 12px !important;
}

.breadcrumb > li:after {
    content: "\e02c";
    font-size: 10px;
}

.align-left {
    text-align: left !important;
}

.align-right {
    text-align: right !important;
}

.align-center {
    text-align: center !important;
}

.text-danger {
    font-size: 11.2px;
}

.form-horizontal .form-group {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.select {
    margin-bottom: 0 !important;
}

[class^="odm-custom-"], [class*=" odm-custom-"] {
    line-height: 1.72222 !important;
}

table [class^="odm-custom-"], table [class*=" odm-custom-"] {
    line-height: 0.7 !important;
}

.col-destacada {
    font-weight: bold;
}

.nav-tabs > li > a {
    font-weight: 100 !important;
}

.nav-tabs > li.active > a {
    font-weight: 500 !important;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    line-height: 1 !important;
}

.table > tbody > tr > td {
    line-height: 1 !important;
}

.alert label.negrita {
    color: #1f95b4;
}

.odm-custom-litigio {
    font-size: 19px !important;
}

.odm-custom-formalizacion {
    font-size: 19px !important;
}

.radio, .checkbox {
    min-height: 17px;
}

.document-element.btn-info > a {
    color: #FFF;
}

div.document-element {
    padding-bottom: 2px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    background-color: #FFF;
    border-radius: 5px;
    margin-right: 15px;
    float: left;
    margin-bottom: 10px;
}

div.document-element-preview {
    padding: 5px 10px 2px;
    background-color: #FFF;
    border-radius: 5px;
    margin-right: 15px;
    float: left;
    margin-bottom: 10px;
}

    div.document-element-preview > div > a:hover {
        text-decoration: none;
    }

.document-trash span {
    color: #444;
}

.document-trash {
    cursor: pointer;
    float: right;
    margin-left: 15px;
    padding-right: 15px;
}

.document-element > a {
    color: #6e6e6e;
}

.arreglo-date-izq {
    padding-left: 0;
}

.arreglo-date-drch {
}

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}


.col-xs-30,
.col-sm-30,
.col-md-30,
.col-lg-30 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-30 {
    width: 40%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-30 {
        width: 40%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-30 {
        width: 40%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-30 {
        width: 40%;
        float: left;
    }
}

/* NG */

.icon-green {
    color: #1EBB90 !important;
}

    .icon-green:hover {
        color: #FFF !important;
    }

.dash-area-green:hover, .dash-area-green:focus {
    background-color: #1EBB90 !important;
}

    .dash-area-green:hover .xl-icon, .dash-area-green:focus .xl-icon {
        color: #FFF !important;
    }

    .dash-area-green:hover .icon-green, .dash-area-green:focus .icon-green {
        color: #FFF !important;
    }

/* FIN NG */

/* SV */

.icon-blue {
    color: #4178BF !important;
}

    .icon-blue:hover {
        color: #FFF !important;
    }

.dash-area-blue:hover, .dash-area-blue:focus {
    background-color: #4178BF !important;
}

    .dash-area-blue:hover .xl-icon, .dash-area-blue:focus .xl-icon {
        color: #FFF !important;
    }

    .dash-area-blue:hover .icon-blue, .dash-area-blue:focus .icon-blue {
        color: #FFF !important;
    }

/* FIN SV */

/* GI */

.icon-red {
    color: #F18033 !important;
}

    .icon-red:hover {
        color: #FFF !important;
    }

.dash-area-red:hover, .dash-area-red:focus {
    background-color: #F18033 !important;
}

    .dash-area-red:hover .xl-icon, .dash-area-red:focus .xl-icon {
        color: #FFF !important;
    }

    .dash-area-red:hover .icon-red, .dash-area-red:focus .icon-red {
        color: #FFF !important;
    }

/* FIN GI */

/* CONF */
.icon-grey {
    color: #A31F37 !important;
}

    .icon-grey:hover {
        color: #FFF !important;
    }

.dash-area-grey:hover, .dash-area-grey:focus {
    background-color: #A31F37 !important;
}

    .dash-area-grey:hover .xl-icon, .dash-area-grey:focus .xl-icon {
        color: #FFF !important;
    }

    .dash-area-grey:hover .icon-grey, .dash-area-grey:focus .icon-grey {
        color: #FFF !important;
    }
/* FIN CONF */

.table-i-v {
    vertical-align: middle;
}


/*==========  Non-Mobile Method's  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    .align-right {
        text-align: left !important;
    }

    .col-md-2-odm {
        margin-left: 0px !important;
        float: initial !important;
    }

    .col-md-2-odm-2 {
        margin-left: 0px !important;
        float: initial !important;
    }

    .col-md-10-odm {
        margin-left: 0px !important;
        float: initial !important;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    .align-right {
        text-align: left !important;
    }

    .col-md-2-odm {
        margin-left: 0px !important;
        float: initial !important;
    }

    .col-md-2-odm-2 {
        margin-left: 0px !important;
        float: initial !important;
    }

    .col-md-10-odm {
        margin-left: 0px !important;
        float: initial !important;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    .col-md-2-odm {
        margin-left: 0px !important;
        float: initial !important;
    }

    .col-md-2-odm-2 {
        margin-left: 0px !important;
        float: initial !important;
    }

    .col-md-10-odm {
        margin-left: 0px !important;
        float: initial !important;
    }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
    .col-md-2-odm {
        margin-left: 0px !important;
        float: initial !important;
    }

    .col-md-2-odm-2 {
        margin-left: 0px !important;
        float: initial !important;
    }

    .col-md-10-odm {
        margin-left: 0px !important;
        float: initial !important;
    }
}

/* NO USADO*/

.prettyprint {
    overflow: auto;
}

    .prettyprint.linenums {
        overflow: visible;
        white-space: pre;
        white-space: pre-wrap;
        word-wrap: break-word;
    }

.demo-row {
    margin: 0 auto;
    padding: 0 20px 50px;
}

    .demo-row:before,
    .demo-row:after {
        content: " ";
        /* 1 */
        display: table;
        /* 2 */
    }

    .demo-row:after {
        clear: both;
    }

    .demo-row .demo-heading-note,
    .demo-row .demo-text-note {
        display: block;
        width: 260px;
        position: absolute;
        bottom: 10px;
        left: 0;
        font-size: 12px;
        line-height: 13px;
        color: #aebec7;
        font-weight: 400;
    }

    .demo-row .demo-text-note {
        bottom: auto;
        top: 10px;
    }

    .demo-row.menu-row {
        padding: 50px 20px 10px;
    }

    .demo-row.typography-row .demo-content {
        float: none;
        margin-left: 20px;
        padding-top: 0;
        width: auto;
        clear: both;
    }

    .demo-row.typography-row .demo-type-example {
        padding-left: 265px;
        margin-bottom: 40px;
        position: relative;
    }

.demo-col {
    float: left;
    margin: 0 20px;
    width: 270px;
}

.demo-content {
    float: left;
    margin-left: 20px;
    width: 580px;
}

    .demo-content.demo-content-article p {
        margin-bottom: 20px;
    }

    .demo-content.demo-content-article li {
        line-height: 26px;
        margin-bottom: 12px;
    }

.demo-content-wide {
    clear: both;
    margin: 0 20px;
}

    .demo-content-wide:before,
    .demo-content-wide:after {
        content: " ";
        /* 1 */
        display: table;
        /* 2 */
    }

    .demo-content-wide:after {
        clear: both;
    }

.demo-title {
    float: left;
    margin: -0.5em 20px 0;
    width: 240px;
    font: 400 22px/1.4 "Roboto", Helvetica, Arial, sans-serif;
}

@media (max-width: 992px) {
    .demo-title {
        float: none;
    }
}

.demo-title h1,
.demo-title h2,
.demo-title h3,
.demo-title h4 {
    margin-top: 0;
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    font-weight: 400;
}

.demo-title h3 {
    font-size: 22px !important;
}

.demo-title small {
    color: #aebec7;
    font-size: 12px;
    font-weight: 400;
}

.demo-buttons .btn,
.demo-inputs .control-group {
    margin-bottom: 20px;
}

.demo-navigation .demo-title {
    margin-top: 10px;
}

.demo-pager {
    margin-top: -10px;
}

.demo-tooltips {
    height: 100px;
    z-index: 100000000;
}

    .demo-tooltips .tooltip {
        left: -8px !important;
        position: relative !important;
        top: -8px !important;
    }

    .demo-tooltips .tooltip-inner {
        max-width: 100%;
        width: auto;
    }

.demo-popovers .popover {
    display: block;
    margin: 0 13px 0 -3px;
    position: relative;
    width: auto;
}

.demo-social-buttons .btn {
    clear: left;
    float: left;
    margin-bottom: 17px;
}

.demo-headings {
    margin-bottom: 12px;
}

.demo-tiles {
    margin-bottom: 46px;
}

.demo-icons {
    font-size: 32px;
    margin-left: -15px;
}

    .demo-icons > span {
        display: inline-block;
        margin: 0 0 32px 35px;
        width: 32px;
    }

@media (max-width: 480px) {
    .demo-icons > span {
        margin-left: 16px;
        margin-right: 16px;
    }
}

.demo-icons-custom {
    font-size: 32px;
    margin-left: -15px;
}

    .demo-icons-custom > span {
        display: inline-block;
        margin: 0 0 64px 35px;
        width: 44px;
    }

@media (max-width: 480px) {
    .demo-icons-custom > span {
        margin-left: 16px;
        margin-right: 16px;
    }
}

.demo-icons-tooltip {
    bottom: 0;
    color: #b4c7d1;
    font-size: 12px;
    left: 100%;
    margin-left: 0 !important;
    position: absolute;
    width: 80px;
}

.demo-inline {
    display: inline-block;
}

.demo-labels {
    font-size: 19px;
}

    .demo-labels .visible-lg {
        display: inline !important;
    }

@media (max-width: 767px) {
    .demo-labels .visible-lg {
        display: none !important;
    }
}

.demo-illustrations {
    margin-top: 40px;
}

    .demo-illustrations .demo-content-wide {
        margin: 0 0 0 -66px;
        padding-top: 20px;
    }

        .demo-illustrations .demo-content-wide > div {
            float: left;
            width: 100px;
            height: 100px;
            line-height: 100px;
            margin: 0 0 80px 87px;
            text-align: center;
            vertical-align: middle;
        }

    .demo-illustrations img {
        display: inline-block;
        max-height: 100px;
        max-width: 100px;
        vertical-align: middle;
    }

.demo-dialog {
    padding: 13px 20px 15px;
}

    .demo-dialog .flat {
        width: 300px;
    }

@media (max-width: 767px) {
    .demo-dialog .flat {
        width: 100%;
    }
}

.static-modal-backdrop {
    background-color: #033048;
    padding: 62px 14px;
    margin-bottom: 50px;
    width: 100%;
}

    .static-modal-backdrop .modal {
        bottom: auto;
        display: block;
        position: relative;
        top: auto;
        z-index: 1;
        overflow: hidden;
        padding-bottom: 20px;
    }

    .static-modal-backdrop .modal-dialog {
        padding: 0;
    }

.components-static-modal .modal {
    bottom: auto;
    display: block;
    left: auto;
    position: relative;
    top: auto;
    z-index: 1;
    overflow: visible;
}

.components-static-modal .modal-dialog,
.components-static-modal .modal-content {
    width: auto;
}

.components-static-modal .modal-dialog {
    padding: 0;
}

.demo-sidebar {
    font-size: 14px;
    line-height: 1.214;
    height: 100%;
    left: 0;
    margin: 0;
    list-style-type: none;
    overflow: auto;
    position: fixed;
    top: 0;
    padding: 0;
    width: 150px;
    z-index: 10000;
    background-color: #f0f4f6;
    -webkit-backface-visibility: hidden;
    -webkit-font-smoothing: subpixel-antialiased;
}

    .demo-sidebar li:first-child a {
        padding-top: 20px;
    }

    .demo-sidebar a {
        display: block;
        padding: 7px 20px;
    }

.demo-col .fileinput .input-group .uneditable-input {
    max-width: 370px;
}

@media (max-width: 992px) {
    .demo-content-wide #calendario .fc-header-left,
    .demo-content-wide #calendario .fc-header-right {
        display: none;
    }

    .demo-headline {
        font: 400 38px/1.1 "Coheadline", Helvetica, Arial, sans-serif !important;
        text-align: left;
        padding: 60px 15px 0;
    }

    .demo-inline {
        display: block;
    }

    .demo-navigation .btn-toolbar {
        margin: 0;
    }

    .demo-navigation .pager {
        display: block;
        margin-left: 0 !important;
        margin-bottom: 20px;
    }

    .typography-row .demo-type-example {
        padding-left: 0 !important;
    }

    .typography-row .demo-heading-note,
    .typography-row .demo-text-note {
        position: static !important;
        margin: 0 0 10px;
    }

    .demo-illustrations .demo-content-wide > div {
        margin-left: 67px;
    }
}

@media (max-width: 992px) and (max-width: 767px) {
    .demo-row {
        margin-bottom: 0;
        margin-left: 0;
        padding-left: 0;
        padding-right: 0;
        width: auto;
    }

    .demo-col,
    .demo-content,
    .demo-content-wide,
    .demo-title {
        float: none;
        margin: 0 0 18px !important;
        padding: 0 !important;
        width: auto;
    }
}

@media (max-width: 480px) {
    .demo-illustrations .demo-content-wide > div {
        margin-left: 23px;
    }

    .demo-navigation .mll.pvl {
        padding: 0;
        margin-left: 0 !important;
        margin-bottom: 20px;
    }
}
/*
 * Grid examples
 *
 * Highlight the grid columns within the docs so folks can see their padding,
 * alignment, sizing, etc.
 */
.show-grid {
    margin-bottom: 15px;
}

    .show-grid [class^="col-"] {
        padding-top: 10px;
        padding-bottom: 10px;
        background-color: #eee;
        background-color: #f1f1f1;
        border: 1px solid #ddd;
        border: 1px solid rgba(86, 61, 124, 0.2);
        font-size: 14px;
    }
/*# sourceMappingURL=demo.css.map */

/*col-md-2-odm*/
.col-md-2-odm {
    margin-left: 10px;
    margin-right: -2px !important;
    text-align: right !important;
    float: left;
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    width: 13%;
}

/*col-md-2-odm-2*/
.col-md-2-odm-2 {
    margin-left: 12%;
    margin-right: -2px !important;
    text-align: right !important;
    float: left;
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    width: 13%;
}

/*col-md-2-odm-3*/
.col-md-2-odm-3 {
    margin-left: 0px;
    /* margin-right: -2px !important;*/
    text-align: right !important;
    float: left;
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    width: 224px;
}

.col-md-10-odm {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    float: left;
    width: 70.33333333% !important;
}

.col-md-12-odm {
    margin-left: -4px !important;
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    float: left;
    width: 100% !important;
}

.col-md-12-odm-2 {
    margin-left: -70px !important;
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    float: left;
    width: 100% !important;
}

.dropdown-menu li > a {
    padding: 3px 10px 3px
}

footer {
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
    line-height: 1.42857143;
    color: #151515;
    font-size: 14px;
    font-weight: 200;
    font-family: 'Montserrat';
    -webkit-font-smoothing: subpixel-antialiased;
    box-sizing: border-box;
    display: block;
    overflow: hidden;
    background: #eee;
    padding: 60px 0;
    float: left;
    width: 100%;
}

.stoned-container {
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
    line-height: 1.42857143;
    color: #151515;
    font-size: 14px;
    font-weight: 200;
    font-family: 'Montserrat';
    -webkit-font-smoothing: subpixel-antialiased;
    box-sizing: border-box;
    padding: 0 30px;
}

footer .widget {
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
    line-height: 1.42857143;
    color: #151515;
    font-size: 14px;
    font-weight: 200;
    font-family: 'Montserrat';
    -webkit-font-smoothing: subpixel-antialiased;
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 0;
    width: 100%;
}

footer .textwidget {
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
    line-height: 1.42857143;
    color: #151515;
    font-size: 14px;
    font-weight: 200;
    font-family: 'Montserrat';
    -webkit-font-smoothing: subpixel-antialiased;
    box-sizing: border-box;
}

.portfolio-filter-v1.footer {
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
    line-height: 1.42857143;
    font-size: 14px;
    font-weight: 200;
    font-family: 'Montserrat';
    -webkit-font-smoothing: subpixel-antialiased;
    box-sizing: border-box;
    background: transparent;
    color: #363636;
}

.widget ul {
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
    line-height: 1.42857143;
    font-size: 14px;
    font-weight: 200;
    font-family: 'Montserrat';
    -webkit-font-smoothing: subpixel-antialiased;
    color: #363636;
    box-sizing: border-box;
    text-align: center;
    list-style: none;
    padding: 0 30px;
    padding-left: 15px;
    margin: 0;
}

.portfolio-filter-v1 ul li {
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
    font-size: 14px;
    font-weight: 200;
    font-family: 'Montserrat';
    -webkit-font-smoothing: subpixel-antialiased;
    color: #363636;
    list-style: none;
    box-sizing: border-box;
    padding: 0 25px;
    line-height: 120px;
    position: relative;
    display: inline;
    padding-left: 0;
}

    .portfolio-filter-v1 ul li a {
        -webkit-text-size-adjust: 100%;
        -webkit-tap-highlight-color: transparent;
        font-weight: 200;
        font-family: 'Montserrat';
        -webkit-font-smoothing: subpixel-antialiased;
        list-style: none;
        box-sizing: border-box;
        background-color: transparent;
        text-decoration: none;
        color: inherit;
        outline: 0;
        text-transform: uppercase;
        display: inline-block;
        line-height: normal;
        padding: 8px;
        font-size: 16px;
    }

.portfolio-filter-v1 {
    background: #151515;
    color: #FFF;
}

    .portfolio-filter-v1.footer {
        background: transparent;
        color: #363636;
    }

        .portfolio-filter-v1.footer li a, .portfolio-filter-v1.footer li span {
            font-size: 16px;
        }

            .portfolio-filter-v1.footer li a:after, .portfolio-filter-v1.footer li span:after {
                background: #363636;
            }

    .portfolio-filter-v1 ul {
        margin: 0;
        padding: 0 30px;
    }

        .portfolio-filter-v1 ul li {
            padding: 0 25px;
            line-height: 60px;
            position: relative;
            display: inline;
        }

            .portfolio-filter-v1 ul li:first-child {
                padding-left: 0;
            }

            .portfolio-filter-v1 ul li:last-child {
                padding-right: 0;
            }

                .portfolio-filter-v1 ul li:last-child a:after {
                    display: none;
                }

            .portfolio-filter-v1 ul li a, .portfolio-filter-v1 ul li span {
                text-transform: uppercase;
                font-size: 12px;
                display: inline-block;
                line-height: normal;
                padding: 8px;
            }

                .portfolio-filter-v1 ul li a:after, .portfolio-filter-v1 ul li span:after {
                    content: "";
                    width: 2px;
                    height: 2px;
                    background: #fff;
                    position: absolute;
                    top: 50%;
                    right: 0;
                }
